Crow Wing County

Welcome, Guest!
Log in | Sign up
 
Font Size:
Entrance Permit Application
Permit # ENT 2015-0011
App. # 2015-0159

UID # 9667

Current Status: Work Completed/Filed

Valid: 05/07/2015 - 05/06/2016
Highway Department
16589 County Road 142
Brainerd, MN 56401
Phone: (218) 824-1110 Fax (218) 824-1111
 

Terms

Entrance Terms and Conditions
  • I have reviewed the Cross-Section diagram in section 3.

  • I have read the Entrance Access Policy in section 4.

Invoice 05/07/2015

Charge Cost Quantity Total
Non-Taxable
added 05/07/2015 3:20 PM

Residential Entrance Deposits

$500.00 x 1 $500.00
Grand Total
Total $500.00
Payment 05/07/2015$500.00
Due$0.00
Action: Print  

Invoice 05/08/2015

Charge Cost Quantity Total
Non-Taxable
added 05/08/2015 8:43 AM

Inspection Fee

$25.00 x 1 $25.00
added 05/08/2015 8:43 AM

Residential Entrance Deposits

$-500.00 x 1 $-500.00
Grand Total
Total $-475.00
Payment 05/08/2015$-475.00
Due$0.00
Action: Print  

Invoice 05/08/2015

Charge Cost Quantity Total
Grand Total
Total $0.00
Due$0.00
Action: Print  

Approvals

ApprovalSignatureOptions
ApplicantKoering - 05/07/2015 3:23 PM - witnessed by Cindy Rader
0be1914922823d2c3e4b0946bfe94875
eddd23b78b045abd3756ea91d8253e5f
 
#1 Administrative ReviewCindy Rader - 05/07/2015 3:23 PM
3ed836b589033a421f286de79e40e243
db85b7dd986fe41adf5f6d9d7ff81c74
 
#2 Preliminary Site InspectionLukas B. Marks - 05/07/2015 4:24 PM
36b0505edb9f55066a75f748d6171771
f72687683391358a50cb2b088ea236e2
 
#4 Final Inspection ReportLukas B. Marks - 10/12/2015 8:25 AM
0c8cefb86df9a89b076341308e9722bd
53b636479c641b096eb9a01dd05ec3ea
 
#3 Final InspectionLukas B. Marks - 10/12/2015 8:25 AM
293a51435b1dadb7f115025e274ffb16
f561c161e0e98b252af407f00c2027f0
 
Application has been approved. All signatures have been obtained.
Text:
05/07/15  applications made at counter, fee paid.  Said Lukas has already approved site, no culverts needed.  CKR
5/7/15  Site distances are good. Will need  official plan from engineer when parcel splits are made. No culverts needed. LBM
10/12/15  entrance approved, request for $475.00 refund check to auditor/Treasurer.
10/22/15  ck #3032 for $950.00 (includes #2015-0012) sent to applicant.  ckr
File(s):